/*
 Theme Name:   Webgun Leads
 Theme URI:    http://jctree.test
 Description:  Ultimate Local Lead generation theme
 Author:       Matt Riches
 Author URI:   https://mattriches.com.au
 Template:     generatepress
 Version:      0.1
*/

/*header*/
header#masthead {
    z-index: 11;
}

#sticky-navigation.main-navigation .main-nav ul li[class*="current-menu-"] > a {color: var(--accent-2);}
#sticky-navigation {background:#fff;}
#sticky-navigation a {color: #000;}
#mobile-header {background: #fff;}
#sticky-navigation span.gb-button.gb-button-afde0af0 {color: white;}
#sticky-navigation .sub-menu li a {color: white;}
.icon-menu-bars {
    color: var(--accent);
}

/*Nav effects*/

@media (min-width: 1280px) {
										.main-navigation .menu > .menu-item > a::after {
											content: "";
											position: absolute;
											right: 0;
											left: 50%;
											bottom: 15px;
											-webkit-transform: translate3d(-50%,0,0);
											transform: translate3d(-50%,0,0);
											display: block;
											width: 0;
											height: 2px;
											background-color:  var(--global-color-9);
											transition: 0.3s width ease;
										}
										.main-navigation .menu > .menu-item.current-menu-item > a::after,
										.main-navigation .menu > .menu-item.current-menu-ancestor > a::after,
										.main-navigation .menu > .menu-item > a:hover::after {
											width: 80%;
										}
									}

/*slide-in on main banner*/

/*Animations*/

				@keyframes TransitionIn {
	
				0% {
		
					transform: translateX(-500px);
			        opacity: 0;
					}
    
					100% {
							transform: translateX(0);
      						opacity: 1;
							}
						}

					.slide-in {
					animation-name: TransitionIn;
  					  animation-duration: 1s;
   	
						}


/*mid page orders*/

figure.wp-block-table.price-tables {
    min-width: 100%;
}

.benefits-sub-banner {margin-top:-42px;}

/* CF7 Styling Form */
.modal-heading {color:fff!important;}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea, select {
		width:100%;
		margin-top: 8px;
		padding: 15px 20px;
	}

.wpcf7 textarea {
		max-height: 102px;
	}

.wpcf7-submit {
	position: relative !important;
	margin-top: 60px !important;
}

.wpcf7-response-output{
    clear:both;
}

/* Media query */
@media (min-width: 769px) { 
.column-half-right{
		float: right;
		width:48.85%;
	}
	
.column-half-left{
		float: left;
		width:48.85%;
	}
	
}
.form-row p {
    margin-bottom: 0px;
}


.wpcf7-spinner {
    visibility: hidden;
    display: block;
    background-color: #23282d;
    opacity: 0.75;
    width: 24px;
    height: 24px;
    border: none;
    border-radius: 100%;
    padding: 0;
    margin: 0 auto;
    position: relative;
    margin-top: -10px;
}

input[type="submit"]{
	background-color:var(--accent-3);
	color: fff;
}

#responsive-form {
		max-width: 650px ;
		margin:0 auto;
	}
.column-full.submit-row {margin: 0 auto;text-align: center;}

.column-full {min-width:100%;}

.form-row{
		max-width: 100%;
	}


/*Form style End Here*/



/*mid page orders*/
						/*style surburbs links and lists*/
						ul.suburbs-list-logan.slide-in {
							-webkit-column-count: 3;
							-moz-column-count: 3;
							-o-column-count: 3;
							column-count: 3;list-style-type: none;
							}

.underline-link a{text-decoration:underline;}

/*modal styling*/
div#bodModalAriaContent1 {
    padding-bottom: 100px;
    padding-left: 20px;
    padding-right: 20px;
}
